<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-0evHe/X+R7YkIZDRvuzKMRqM+OrBnVFBL6DOitfPri4tjfHxaWutUpFmBp4vmVor" crossorigin="anonymous">
    <link href="task1.css" rel="stylesheet">
</head>
<body>
<div class="container">
    <div class="panel">
        <input class="form-control js-input" id="exampleFormControlInput1" placeholder="Новая задача">
        <button type="button" class="btn btn-primary js-btn-add ">Добавить</button>
        <!-- <span class="edit js-edit">X</span> -->
    </div>

<ul class="list-group js-group">
    <li class="list-group-item js-item">
        <div class="form-group">
            <input class="form-check-input js-checkbox" type="checkbox" value="" id="flexCheckDefault">
            <span class="js-item-value">An item</span>
        </div>
        <div class="remove js-remove" title="Удалить из списка">X</div>
    </li>
    
</ul>


</div>
<script src="main.js"></script>
</body>
</html>